@font-face { font-family: 'poppins'; src: url(https://cache.whoshang.com/camnuvwche.ttf); }

@keyframes move { 100% { transform: rotate(360deg); }}

* { box-sizing: border-box; }

body { margin: 0; }
body { font-family: 'poppins'; font-size: 12px; line-height: 24px; color: #333; }
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-tap-highlight-color: transparent; }

a { text-decoration: none; color: #333; }

.top { height: 65px; border-bottom: 1px solid #eee; background: white; }
    .top .bar { padding-left: 5px; }
        .top .bar > a { float: left; padding: 23px; }
            .top .bar > a:before { display: block; width: 18px; height: 18px; background: url(https://cache.whoshang.com/camnuvwche.svg); content: ""; }

        .top .bar .menu { float: right; padding-right: 10px; }
            .top .bar .menu a { display: inline-block; padding: 20px 10px; }

    .top .expand {}

.content { margin: 60px auto; width: 1020px; }

    .content > .expand { overflow: hidden; margin-bottom: 50px; }

        .content .expand .expand { float: left; width: 640px; }

            .content .expand .expand a5 {  }
                .content .expand .expand a5 a { display: block; margin-bottom: 30px; }
                    .content .expand .expand a5 a img { display: block; width: 640px; }
                    .content .expand .expand a5 a .coin {}
                    .content .expand .expand a5 a .draft { display: block; margin-top: -145px; height: 144px; border: 1px solid #ededed; border-top: 0; border-radius: 0 0 5px 5px; content: ""; }

            .content .expand .expand d5 { display: block; padding: 20px 0; font-size: 15px; }
                .content .expand .expand d5 d {}
                    .content .expand .expand d5 d d1 {}
                        .content .expand .expand d5 d d1 span { padding-left: 10px; font-size: 12px; color: #757575; }
                    .content .expand .expand d5 d a { float: right; padding-left: 15px; font-size: 12px; color: #999; }

            .content .expand .expand e5 {  }
                .content .expand .expand e5 e:nth-child(1) { float: left; }
                .content .expand .expand e5 e:nth-child(2) { float: right; margin-right: -5px; }
                    .content .expand .expand e5 e e1 { display: block; margin-bottom: 30px; width: 305px; border: 1px solid #eee; border-radius: 5px; background: #fafafa; }
                        .content .expand .expand e5 e e1 e2 { display: block; overflow: hidden; height: 180px; }
                            .content .expand .expand e5 e e1 e2:after { display: block; margin: 80px 142px; width: 18px; height: 18px; background: url(https://cache.whoshang.com/camnuvwche.svg); content: ""; opacity: .1; }
                        .content .expand .expand e5 e e1 e3 { display: block; padding: 15px 20px 20px 19px; border-radius: 0 0 5px 5px; background: white; }
                            .content .expand .expand e5 e e1 e3 > a { display: block; font-size: 13px; }
                                .content .expand .expand e5 e e1 e3 a span { display: inline-block; margin-right: -20px; font-size: 12.5px; font-weight: bold; color: #bbb; transform: scale(0.85); transform-origin: left center; }
                                    .content .expand .expand e5 e e1 e3 a span:before { padding: 0 5px; content: "\002D"; }
                            .content .expand .expand e5 e e1 e3 > span { display: block; padding-top: 5px; text-align: justify; line-height: 20px; letter-spacing: -0.5px; color: #757575; }
                                .content .expand .expand e5 e e1 e3 > span:after { padding-left: 5px; content: "\2026"; }

            .content .expand .expand p5 {  }
                .content .expand .expand p5 p1 { display: block; padding: 20px 0; font-size: 18px; }
                .content .expand .expand p5 p { display: block; margin: 0; padding-bottom: 15px; font-size: 13px; text-align: justify; }

            .content .expand .expand m5 { display: block; padding-top: 10px; }
                .content .expand .expand m5 span { color: #999; }
                .content .expand .expand m5 a { float: right; color: #999; }

        .content .expand .bar { float: right; width: 340px; }

            .content .expand .bar s5 { display: block; overflow: hidden; }
                .content .expand .bar s5 form { float: left; border: 1px solid #eee; border-radius: 20px; }
                    .content .expand .bar s5 form input { margin: 0 20px; padding: 0; width: 248px; font-size: 12px; line-height: 38px; border: none; outline: none; }
                .content .expand .bar s5 a { float: right; width: 40px; text-align: center; line-height: 38px; border: 1px solid #eee; border-radius: 40px; }

            .content .expand .bar m5 { display: block; height: 65px; border-bottom: 1px solid #eee; }
                .content .expand .bar m5 a { display: block; padding: 20px 0; text-align: center; color: #999; }

            .content .expand .bar d5 { display: block; padding: 20px 0; font-size: 15px; }
                .content .expand .bar d5 d {}
                    .content .expand .bar d5 d d1 {}
                        .content .expand .bar d5 d d1 span { padding-left: 10px; font-size: 12px; color: #999; }
                        .content .expand .bar d5 d d1 a { float: right; font-size: 12px; color: #999; }

            .content .expand .bar e5 {  }
                .content .expand .bar e5 e {  }
                    .content .expand .bar e5 e e1 { display: block; margin-bottom: 30px; border: 1px solid #eee; border-radius: 5px; background: #fafafa; }
                        .content .expand .bar e5 e e1 e2 { display: block; overflow: hidden; height: 80px; }
                            .content .expand .bar e5 e e1 e2:after { display: block; margin: 30px 160px; width: 18px; height: 18px; background: url(https://cache.whoshang.com/camnuvwche.svg); content: ""; opacity: .1; }
                        .content .expand .bar e5 e e1 e3 { display: block; padding: 15px 20px 20px 19px; border-radius: 0 0 5px 5px; background: white; }
                            .content .expand .bar e5 e e1 e3 > a { display: block; font-size: 13px; }
                                .content .expand .bar e5 e e1 e3 a span { display: inline-block; margin-right: -20px; font-size: 12.5px; font-weight: bold; color: #bbb; transform: scale(0.85); transform-origin: left center; }
                                    .content .expand .bar e5 e e1 e3 a span:before { padding: 0 5px; content: "\002D"; }
                            .content .expand .bar e5 e e1 e3 > span { display: block; padding-top: 5px; text-align: justify; line-height: 20px; letter-spacing: -0.5px; color: #757575; }
                                .content .expand .bar e5 e e1 e3 > span:after { padding-left: 5px; content: "\2026"; }
                            .content .expand .bar e5 e e1 e3 > span a { color: #757575; }